/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;


/**
 *
 * @author dneves
 */
public class EstadoMedida
{

	private Integer id;
	private String descricao;


	public Integer getId()
	{
		return this.id;
	}

	public void setId( Integer id )
	{
		this.id = id;
	}

	public String getDescricao()
	{
		return this.descricao;
	}

	public void setDescricao( String desc )
	{
		this.descricao = desc;
	}
}
